Subject: Re: [Healeys] Tires

From: Jackson Krall <[email-masked]>
Date: Tue, 25 Sep 2012 19:08:31 -0700 (PDT)

There was also a shop run by an afro-american man that I think was near Venice Beach and I think was called Borrani Wire Wheel Service. I have a set of 15x6 that were laced by him. Shop no longer exists.
Best
JK

------------------------------
On Tue, Sep 25, 2012 9:02 PM EDT Mike wrote:

>Thanks.  That name rings a bell.  This would have been in the Sixties.
>
>Mike
>-----------------------------------------------------------------------------
>---
>
>  ----- Original Message -----
>  From: [email-masked]
>  To: [email-masked] ; [email-masked]
>  Sent: Tuesday, September 25, 2012 5:54 PM
>  Subject: Re: [Healeys] Tires
>
>
>  You may mean Pico Wheel Service. They are still there and are very good. Our
>Southern California A-H Club toured their facility and learned a lot in the
>process. Here's their phone number; 818 982-0375. No financial interest, but
>they straightened a set of mag wheels off another car for me when no one else
>could and I was very pleased. Garry Stevens, president and owner, has been
>doing Wire Wheels for many years.
>  Steven Kingsbury
>  BN1 #598
>
>  In a message dated 9/25/2012 4:54:11 P.M. Pacific Daylight Time,
>[email-masked] writes:
>    Many years ago (in fact, many many years ago), when I lived in Los
>Angeles,
>    there was a shop that did wire wheels.  Don't remember the name (not
>unusual
>    at my age), but I had a wheel repaired, and at that time it was supposed
>to
>    be one of the best in the country.  Not in the best part of town, even
>then,
>    but I remember that he had a set of five wires in the corner that someone
>    had sent from Tennessee to be rebuilt.  Anyone know what I am talking
>about?
>    Is it still there?
>
>    Mike
>_______________________________________________
>Support Team.Net http://www.team.net/donate.html
>Suggested annual donation  $12.75
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>
>[email-masked]
>http://autox.team.net/mailman/listinfo/healeys
>
>Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys